.zhuti {
    width: 300px;
    display: block;
    margin: 0 auto;
}

.module {
    background: #ffffff;
    border-radius: 15px;
    padding: 15px;
    margin: 12px;
}

.module .module-title {
    font-family: PingFang SC;
    font-weight: 500;
    font-size: 14px;
    color: #000000;
}

.module .text {
    font-family: PingFang SC;
    font-weight: 500;
    font-size: 11px;
    color: #666666;
    line-height: 16px;
    text-align: justify;
    text-align-last: left;
}